sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Arvind Prabhakar <arv...@apache.org>
Subject Re: Mentors: Need to create Versions for Sqoop Jira
Date Mon, 25 Jul 2011 17:38:32 GMT
Adding to this request, we also need the following setup:

Released versions:
* 1.3.0 - released on 18 June 2011

Components:
* api
* build
* docs
* codegen
* hive
* hbase
* test
* metastore
* tools
* connectors
* connectors/mysql
* connectors/posgresql
* connectors/oracle
* connectors/generic
* connectors/sqlserver

Thanks,
Arvind



On Mon, Jul 25, 2011 at 10:32 AM, Arvind Prabhakar <arvind@apache.org> wrote:
> Hi Mentors,
>
> We need to create the following versions in Sqoop Jira [1]:
> * 1.4.0
> * 1.5.0
>
> [1] https://issues.apache.org/jira/browse/SQOOP
>
> Thanks,
> Arvind
>

Mime
View raw message